package digital.laboratory.platform.entrustment.vo;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @ClassName MaterialListForBookVo
 * @Description 文书中的检材列表VO
 * @Author xy
 * @Date 2023/7/12 10:05
 * @Version 1.0
 **/
@Data
public class MaterialListForBookVo {
    private String indexNo;
    private String acceptNo;//公安部的鉴定事项确认书 改变，因此加入受理编号
    private String materialName;
    private String formName;
    private String analysisSampleDes;//分析样描述
    private String retainedSampleDes;//留存样
    private String totalSampleDes;//总计描述
    private String species;//种类
    private String pack;//包装
}
